@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500&family=Poppins:wght@300;400;500&family=Roboto+Slab:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap');

/*
font-family: 'Oswald', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto Slab', serif;
font-family: 'Alfa Slab One', cursive;
*/

body, html {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	color: #282828;
	width: 100%;
	background-color: #FFF;
}a {
	color: inherit;
	text-decoration: none;
}a:hover {
	color: inherit;
	text-decoration: none;
}
::-webkit-scrollbar {
	width: 8px;
}::-webkit-scrollbar-button {
	width: 0px;
	height: 0px;
}::-webkit-scrollbar-thumb {
	background: #787a7b;
	border-radius: 0px;
}::-webkit-scrollbar-track {
	background: none;
}::-webkit-scrollbar-track:hover {
	background: #c9ccce;
}

#loading {
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-color: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 999;
}



#page {
	margin-top: 20px;
	margin-bottom: 20px;
}#sayfala {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}#sayfala .say {
	position: relative;
	padding: 4px 6px;
	background-color: #FFF;
	border: 1px solid #CCC;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 28px;
	min-width: 28px;
	color: #555;
	margin-left: 4px;
	margin-right: 4px;
}#sayfala .ara {
	position: relative;
	background-color: #FFF;
	width: 20px;
	color: #555;
	display: flex;
	align-items: center;
	justify-content: center;
}#sayfala .say:hover {
	background-color: #002360;
	color: #FFF;
}#sayfala .say_hover {
	background-color: #002360;
	color: #FFF;
}
.zone {
	position: relative;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}.fitt {
	height: inherit;
}.border {
	border: 1px solid #FF0032;
}@keyframes bounce {
	0%,20%,50%,80%,100%{
		transform:translateY(0)
	} 40% {
		transform:translateY(-30px)
	} 60% {
		transform:translateY(-15px)
	}
}#down {
	width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    background: url(../img/scroll-down-arrow.svg) no-repeat;
    background-size: cover;
    left: 50%;
    bottom: 80px;
    margin-left: -20px;
    z-index: 51;
    animation: bounce 2s infinite;
}#down:after {
    content: "";
    width: 1px;
    height: 200px;
    background: #000;
    display: block;
    position: absolute;
    top: 40px;
    left: 19px;
}

.binb {
	position: relative;
	font-family: 'Oswald', sans-serif;
	color: #e11d27;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	padding-left: 10px;
	margin-bottom: 10px;
	line-height: 40px;
	overflow: hidden;
	user-select: none;
}.binb span {
	position: relative;
	padding: 0px 20px;
	z-index: 50;
	background-color: #FFF;
}.binb:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 10px;
	background-color: #00bca4;
}.binb span:after {
	content: "";
	position: absolute;
	left: 100%;
	top: calc(50% - 1px);
	width: 1000%;
	height: 2px;
	z-index: 10;
	background-color: #d5d4d4;
}




.ff {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}.fcl {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}.fcr {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}.ftr {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}.fcc {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}.flb {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
}.fbr {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}.fbl {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
}.fbc {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: center;	
}.ftc {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: center;	
}.fct {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}.ftl {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}



@media only screen and (max-width:1450px) {
	.zone {
		position: relative;
		max-width: 1200px;
	}
}

@media only screen and (max-width:1300px) {
	.zone {
		position: relative;
		max-width: 900px;
	}
}

@media only screen and (max-width: 900px) {
	#loading .loading {
		width: 50%;
		height: auto;
	}.zone {
		position: relative;
		margin-left: 10px;
		margin-right: 10px;
	}.mobil_disable {
		display: none;
	}#sayfala .say {
		height: 20px;
		min-width: 20px;
		font-size: 12px;
	}#sayfala {
		justify-content: center
	}
}